Mostrando resultados 1 a 8 de 8

Discusión: Live con lt 2.0

  1. #1
    Registrado
    noviembre-2011
    Posts
    51

    Predeterminado Live con lt 2.0

    Buenas noches quiero saber que pasa si me conecto al live teniendo en cuenta que tengo LT 2.0 y el nuevo dash de diciembre
    bueno la verdad es que no lo quiero para jugar online solo quiero agregar algunas cosas a mi avatar y descargar algunos mapas para gear of war 1 y 2 y tambien para el left4dead 1 y 2

    PD nunca antes me conecte al online supongo que tengo 1 mes de gold

    gracias de ante mano por sus respues como dije no lo quiero para jugar solo para agregar algunas cosas al avatar y descargar algunos dlc o actualizaciones

    PD y eso de las silent update si se instala esa silent update ya no podre jugar juegos xgd3 pero si xgd2 que por ahora es lo que mas me interesa

  2. #2
    Registrado
    septiembre-2011
    Posts
    15

    Predeterminado

    En lo que te conectes al LIVE te pedirá actualizar y además de eso se te descargarán las actualizaciones silenciosas, por lo que si yo fuera tu me espero al LT3.0 (Sale el 24 de diciembre) y ahí si me metería. Aunque creo que por descargar cosas no te pasa nada (Mientras no metas nngún XGD3 a la bandeja)

  3. #3
    Registrado
    mayo-2009
    Posts
    23

    Predeterminado

    hola estoy en la misma situacion yo no juego online pero quiero los codec para ver pelis .cuando me conecto al live me dice:
    hay disponible una actualizacion del sistema xboxlive si la rechazas se cerrara la sesion de xbox live para obtener mas informacion visita www.xbox.com/update asi que no se que hacer a ver si me podeis aconsejar gracias

  4. #4
    Registrado
    septiembre-2010
    Posts
    1,789

    Predeterminado

    como te lo dijeron arriba te actualziazra y algunos xgd3 si no es que todos dejaran de funcionarte, si no usas xgd3 entonces no hay problema (por ejemplo gears 2 y 1)

  5. #5
    Registrado
    noviembre-2010
    Posts
    1,066

    Predeterminado

    si tu consola tiene lector hitachi 32, 36, 40, 46, 47, 58, o 59 no tendras ningun problema con las actualizaciones.
    Firma eliminada por sobrepasar las dimensiones permitidas.
    Favor de no colocar imagenes ofensivas.

  6. #6
    Registrado
    mayo-2009
    Posts
    23

    Predeterminado

    gracias por responder feliz navidad

  7. #7
    Registrado
    enero-2012
    Posts
    1

    Predeterminado

    yo tengo la lt 2.0.13599.0 la mas nueva,(por cierto esta la hize con un pen) bueno pues hace poco quise empezar a jugar en live asi que me cree una cuenta y despues puse el battlefield 3 multijugador y me pone que el disco no es compatible y me pasa lo mismo con todos mis juegos XGD3 y algunos XGD2 como el world at war. y me pregunto si hay alguna manera de solucionarlo

  8. #8
    Registrado
    noviembre-2010
    Posts
    186

    Predeterminado

    luillin la mas nueva es 14699,segundo si entrante a live tendras la actualizacion silenciosa y entonces tendras que utilizar el truco de los TU(title update).revisa un poco el foro de la scne para ver los tutos).

Reglas del foro

  • No puedes publicar nuevas discusiones
  • No puedes responder a discusiones
  • No puedes publicar archivos adjuntos
  • No puedes editar tus posts
  •